package mior.model.dist;

public class StaticDistribution extends AbstractMiorDistribution {
	
	public StaticDistribution(int meanMM, int meanOM) {
		super(meanMM, meanOM);
	}
	
	@Override
	public double getFactor() {
		return 1;
	}
	
	@Override
	public double getMaxFactor() {
		return 1;
	}
	
}
